
#my_header_0001_0{width: 100%;height: 100px;display: flex;flex-direction: column;justify-content: center;background-color: rgba(0,0,0,.7);}
#my_header_0001_0::before{content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;backdrop-filter: blur(10px);-webkit-backdrop-filter: blur(10px);z-index: -1;}
#my_header_0001_0 .logo{width: 133px;height: 32px;}
#my_header_0001_0 .logo_txt{font-size: 16px;color: #fff;font-family: "Montserrat-Medium";margin-left: 8px;}

#my_header_0001_0 .hnav{color:#fff;}
#my_header_0001_0 .one_nav{height: 100%;margin-right: 35px;}
#my_header_0001_0 .one_nav:last-child{margin-right: 0px;}
#my_header_0001_0 .one_nav .nav_a{font-size: 16px;color: rgba(255,255,255,1);line-height: 100px;padding-right: 20px;}
#my_header_0001_0 .one_nav .nav_a .svg{opacity: .8;top: 0;bottom: 0;right: 0;margin: auto;}
/*#my_header_0001_0 .one_nav .nav_a::before{content: '';position: absolute;left: 0;right: 0;bottom: -20px;height: 20px;}*/
#my_header_0001_0 .one_nav:hover .nav_a{color: var(--mainColor);}
#my_header_0001_0 .one_nav.cur .nav_a{color: var(--mainColor);}
#my_header_0001_0 .one_nav:hover .svg{opacity: 1;}

/* #my_header_0001_0 .two_nav{height:0;overflow:hidden; top: 100px;left:50%;z-index:3;transform:translateX(-50%);}
#my_header_0001_0 .two_nav .hnavbg{background: rgba(13,13,13,.95);padding:10px 0;text-align: center;}
#my_header_0001_0 .two_nav .item{width:100%;color: #fff;}
#my_header_0001_0 .two_nav .item:hover{background: var(--mainColor);color: #fff;}
#my_header_0001_0 .two_nav .tnav_a{font-size: 16px;white-space: nowrap;width: 100%;line-height: 42px;padding:0 30px;} */

#my_header_0001_0 .two_nav{width: 100%;left: 0;transform: translateX(0);max-height: 600px;overflow: auto;height: 0;overflow: auto;background-color: rgba(0,0,0,.7);backdrop-filter: blur(10px);-webkit-backdrop-filter: blur(10px);}
#my_header_0001_0 .left{width: 29.167%;padding: 42px 3% 20px 8.333%;background-color: rgba(0,0,0,.5);}
#my_header_0001_0 .pro_nav .left{padding-right: 5.208%;;}
#my_header_0001_0 .two_nav .tit{font-size: 18px;color: #fff;}
#my_header_0001_0 .two_nav .brief{font-size: 16px;color: rgba(255,255,255,.4);line-height: 1.75;font-family: "MiSans-Light";margin-top: 22px;}
#my_header_0001_0 .right{width: 70.833%;padding: 42px 0;}
#my_header_0001_0 .two_nav .nav{width: 72.058%;padding-left: 40px;}
#my_header_0001_0 .two_nav .list{width: 33.333%;padding-right: 20px;}
#my_header_0001_0 .two_nav .item{margin-bottom: 30px;}
#my_header_0001_0 .two_nav .t1{font-size: 16px;color: #fff;font-family: "Montserrat-Medium";margin-bottom: 18px;}
#my_header_0001_0 .two_nav .t2{font-size: 14px;color: rgba(255,255,255,.7);font-family: "Montserrat-Light";margin-bottom: 14px;}
#my_header_0001_0 .two_nav .t3{width: 33.333%;padding-right: 20px;margin-bottom: 30px;font-size: 16px;color: #fcfcfe;font-family: "Montserrat-Light";}
#my_header_0001_0 .two_nav .pic_box{width: 16.176%;}
#my_header_0001_0 .two_nav .pic::before{content: '';padding-top: 72.727%;}
#my_header_0001_0 .two_nav .pic_box .t{font-size: 14px;color: #fff;margin-top: 20px;}
#my_header_0001_0 .two_nav .pic_box .ico{font-size: 12px;}

#my_header_0001_0 .hright{margin-left: 5%;font-size: 16px;color: #fff;}
#my_header_0001_0 .hright .svg{width: 20px;height: 20px;}

#my_header_0001_0 .lang{margin-left: 38px;}
#my_header_0001_0 .lang .svg{margin-right: 10px;}
#my_header_0001_0 .lang .h{width:100px;z-index:5;top:60px;left:50%;transform:translateX(-50%); overflow:hidden;display:none;background:#000;box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.03);border-radius: 10px;}
#my_header_0001_0 .lang .name{width:100%;text-align:center; font-size:16px;line-height:50px;color:#fff;}
#my_header_0001_0 .lang .name:hover{background:var(--mainColor);}

#my_header_0001_0.headBg{background-color: rgba(0,0,0,.9);}
/* #header.scroll-down #my_header_0001_0{transform: translateY(-100%);pointer-events: none;}
#header.scroll-down #header_ct{pointer-events: none;} */
#header.scroll-center #my_header_0001_0{background-color: rgba(0,0,0,.9);box-shadow: 0 0 10px 0 rgba(0,0,0,.1);}
#header.hover #my_header_0001_0{background-color: #000;}

@media(max-width: 1536px){
    #my_header_0001_0 .left{width: 29.167%;padding-left: 5%;}
    #my_header_0001_0 .pro_nav .left{padding-right: 3%;;}
    #my_header_0001_0 .two_nav .nav{width: 75%;}
    #my_header_0001_0 .two_nav .pic_box{width: 20%;}
}
@media(max-width: 1366px){
    #my_header_0001_0 .one_nav{margin-right: 25px;}
    #my_header_0001_0 .hright{margin-left: 0;}
    #my_header_0001_0 .lang{margin-left: 25px;}
}
@media(max-width: 1200px){
    #my_header_0001_0 .one_nav{margin-right: 16px;}
}
@media(max-width: 1100px){
    #header_bg{position: static;height: 100px;}
    #header.absolute, #header.fixed{height: auto !important;}
    #header.scroll-down #my_header_0001_0{transform: translateY(0);pointer-events: all;}
    #my_header_0001_0{background: #000;box-shadow: 0 0 10px 0 rgba(0,0,0,.1);}
   
    #my_header_0001_0 .hnav{display: none;}
    #my_header_0001_0 .search.pc{display: none;}
    #my_header_0001_0 .search.mobile{display: block;margin-left: 0;}
    #my_header_0001_0 .search .svg{margin-right: 0;}
    #my_header_0001_0 .hright .svg{fill: #fff;opacity: 1;}
    #my_header_0001_0 .lang{display: none;}

    #my_header_0001_0 .menu{display: block;width: 30px;height: 30px;background: url(/module/my/header/0001/images/menu-icon.svg) no-repeat center / cover;margin-left: 20px;}
    #my_header_0001_0 .menu.cur{background-image: url(/module/my/header/0001/images/h-close-icon.svg);}

    #my_header_0001_0_mnav{display: block;width: 100%;height: 0;z-index:50;left: 0;right: 0;top: 100px; background: #1a1a1a;overflow-y: auto;/*border-top: 1px solid transparent;*/}
    #my_header_0001_0_mnav.cur{height: calc(100vh -  100px);border-top-color: #ebebeb;}

    #my_header_0001_0_mnav .one-nav{line-height:60px;}
    #my_header_0001_0_mnav .one-nav .one{cursor:pointer; margin: 0 30px;border-bottom: 1px solid #ebebeb;background: url(/module/my/header/0001/images/nav-icon1.svg) no-repeat right;}
    #my_header_0001_0_mnav .one-nav.nobg .one{background: none;}
    #my_header_0001_0_mnav .one-nav.cur .one{background-image:url(/module/my/header/0001/images/nav-icon2.svg);}
    #my_header_0001_0_mnav .one-nav.cur.nobg .one{background: none;}
    #my_header_0001_0_mnav .one-nav .one-a{font-size:18px;font-weight: 700;color:#fff;}
    #my_header_0001_0_mnav .two-nav{width: 100%;background: #333;padding: 0 30px;}
    #my_header_0001_0_mnav .two-nav .two{border-bottom: 1px solid #ebebeb;padding: 0 30px;}
    #my_header_0001_0_mnav .two-nav .two-a{font-size: 16px;color:#fff;}
    
    #my_header_0001_0_mnav .lang{margin-top: 30px}
    #my_header_0001_0_mnav .lang .icon{width: 60px;height: 60px;border: 1px solid #fff;font-size: 18px;color: #fff;border-radius: 50%;margin: 0 15px;}
    #my_header_0001_0_mnav .lang .icon.cur{border-color: var(--mainColor);color: var(--mainColor);}
    #my_header_0001_0_mnav .lang .tit{font-size:18px;color: #fff;margin-top:20px;}

    #my_header_0001_0_search{width: 100%;height:150px;z-index: 50;left: 0;right: 0;top:100px;background: #1a1a1a;display: none;flex-direction: column;justify-content: center;border-top:1px solid #f7f7f7;box-shadow: 0px 1px 0px 0px rgba(242, 242, 242, 1);}
    #my_header_0001_0_search .content{height: 100%;display: flex;flex-direction: column;justify-content: center;}
    #my_header_0001_0_search .form-box{width: 92%;margin: 0 auto;height: 60px;border: 1px solid #d1d1d1;border-radius:30px;overflow: hidden;}
    #my_header_0001_0_search .form-box .input{width: calc(100% - 60px);padding-left: 30px;}
    #my_header_0001_0_search .form-box .input input{width: 100%;height: 100%;font-size:18px;color:#fff;}
    #my_header_0001_0_search .form-box .submit{width: 60px;height: 60px;background: url(/module/my/header/0001/images/search.svg) no-repeat 14px center;border-left:1px solid #d1d1d1;}

}
@media(max-width: 992px){
    #header_bg,
    #my_header_0001_0{height: 8.5vw;}

    #my_header_0001_0 .logo{width: 1.008rem;height: .242rem;}
    #my_header_0001_0 .logo_txt{font-size: .121rem;margin-left: .061rem;}
    #my_header_0001_0 .hright{font-size: .121rem;}
    #my_header_0001_0 .hright .svg{width: .152rem;height: .152rem;}
    #my_header_0001_0 .menu{width: .152rem;height: .152rem;margin-left: .152rem;}

    #my_header_0001_0_mnav{top: 8.5vw;}
    #my_header_0001_0_mnav.cur{height: calc(100vh -  8.5vw);}
    #my_header_0001_0_mnav .one-nav .one{margin: 0 3vw;}
    #my_header_0001_0_mnav .one-nav .one-a{font-size: 0.136rem;}
    #my_header_0001_0_mnav .two-nav,
    #my_header_0001_0_mnav .two-nav .two{padding: 0 3vw;}
    #my_header_0001_0_mnav .two-nav .two-a{font-size: 0.121rem;}
    #my_header_0001_0_mnav .lang{margin-top: 3vw;}
    #my_header_0001_0_mnav .lang .icon{width: 6vw;height: 6vw;font-size: .136re;margin: 0 1.5vw;}
    #my_header_0001_0_mnav .lang .tit{font-size:.136rem;margin-top:2vw;}

    #my_header_0001_0_search{height:15vw;top:8.5vw;}
    #my_header_0001_0_search .form-box{height: 6vw;border-radius:3vw;}
    #my_header_0001_0_search .form-box .input{width: calc(100% - 6vw);padding-left: 3vw;}
    #my_header_0001_0_search .form-box .input input{font-size:.136rem;}
    #my_header_0001_0_search .form-box .submit{width: 6vw;height: 6vw;background-position-x: 1.4vw}

}

@media(max-width: 768px){
    #header_bg,
    #my_header_0001_0{height: 15vw;}
    #my_header_0001_0 .logo{width: 1.6rem;height: .4rem;}
    #my_header_0001_0 .logo_txt{font-size: .26rem;margin-left: .3rem;}

    #my_header_0001_0 .hright{font-size: .3rem;}
    #my_header_0001_0 .hright .svg{width: .45rem;height: .45rem;margin-left: .4rem;}
    #my_header_0001_0 .menu{width: .5rem;height: .5rem;margin-left: .4rem;}

    #my_header_0001_0_mnav{top: 15vw;}
    #my_header_0001_0_mnav.cur{height: calc(100vh -  15vw);}
    #my_header_0001_0_mnav .one-nav{line-height: 12vw;}
    #my_header_0001_0_mnav .one-nav .one{background-size: 6%;margin: 0 5vw;}
    #my_header_0001_0_mnav .one-nav .one-a{font-size: 0.3rem;}
    #my_header_0001_0_mnav .two-nav .two-a{font-size: 0.28rem;}
    #my_header_0001_0_mnav .two-nav,
    #my_header_0001_0_mnav .two-nav .two{padding: 0 5vw;}
    #my_header_0001_0_mnav .lang{margin-top: 5vw;}
    #my_header_0001_0_mnav .lang .icon{width: 12vw;height: 12vw;font-size: .3rem;margin: 0 3vw;}
    #my_header_0001_0_mnav .lang .tit{font-size:.3rem;margin-top: 3vw;}

    #my_header_0001_0_search{top: 15vw;height: 1.6rem;}
    #my_header_0001_0_search .form-box{height: .72rem;border-radius: .36rem;}
    #my_header_0001_0_search .form-box .input{width: calc(100% - .72rem);padding-left: .4rem;}
    #my_header_0001_0_search .form-box .input input{font-size: .26rem;}
    #my_header_0001_0_search .form-box .submit{width: .72rem;height: .72rem;background-position-x: .15rem;}

}


.my_footer_0001_0{/*padding: 85px 0 45px;*/padding: 45px 0 45px;background: url(/module/my/footer/0001/images/bg.png) no-repeat center / cover #000;margin-top: 20px;}
.my_footer_0001_0 .wrap_right{width: 490px;}
.my_footer_0001_0 .logo{width: 133px;height: 32px;}
@media(max-width: 1680px){
    .my_footer_0001_0 .wrap_right{width: 390px;}
}
@media(max-width: 1200px){
    .my_footer_0001_0 .wrap_right{width: 100%;margin-top: 30px;}
}
@media(max-width: 992px){
    .my_footer_0001_0{padding: .4rem 0 .341rem;margin-top: .152rem;}
    .my_footer_0001_0 .wrap_right{margin-top: .4rem;}
    .my_footer_0001_0 .logo{width: 1.008rem;height: .242rem;}
}
@media(max-width: 768px){
    .my_footer_0001_0{padding-bottom: .6rem;}
    .my_footer_0001_0 .wrap_right{margin-top: .5rem;}
    .my_footer_0001_0 .logo{width: 2.2rem;height: .6rem;}
}

#my_footer_0001_0_nav{width: calc(100% - 490px - 150px);}
#my_footer_0001_0_nav .nav{max-width: 20%;padding-right: 20px;}
#my_footer_0001_0_nav .nav:last-child{padding-right: 0;}
#my_footer_0001_0_nav .nav_one .one_a{font-size: 18px;color: #fff;}
/*#my_footer_0001_0_nav .nav_two{margin-top: 30px;}*/
#my_footer_0001_0_nav .nav_two{margin-top: 20px;}
#my_footer_0001_0_nav .nav_two .two_a{font-size: 14px;color: #999;line-height: 1.428;word-break: break-all;/*margin-bottom: 25px;*/margin-bottom: 15px;font-family: "Montserrat-Light";}
@media (any-hover:hover){
    #my_footer_0001_0_nav .nav_two .two_a:hover{color: rgba(255,255,255,1);}
}
@media(max-width: 1680px){
    #my_footer_0001_0_nav{width: calc(100% - 390px - 100px);}
}
@media(max-width: 1536px){
    #my_footer_0001_0_nav{width: calc(100% - 390px - 60px);}
}
@media(max-width: 1200px){
    #my_footer_0001_0_nav{width: 100%;}
}
@media(max-width: 992px){
    #my_footer_0001_0_nav{display: flex;flex-direction: column;width: 100%;}
    #my_footer_0001_0_nav .nav{max-width: 100%;padding-right: 0;}
    #my_footer_0001_0_nav .nav_one{border-bottom: 1px solid rgba(255,255,255,.1);}
    #my_footer_0001_0_nav .nav_one .one_a{font-size: .151rem;line-height: 7vw;}
    #my_footer_0001_0_nav .nav_one .jt{display: block; width: 2.2vw;}
    #my_footer_0001_0_nav .nav_one .svg{fill: #fff; transform: scale(1) rotate(180deg);}
    #my_footer_0001_0_nav .nav.cur .jt .svg{transform: scale(1) rotate(90deg);}
    #my_footer_0001_0_nav .nav_two{margin-top: 0;height: 0;overflow: hidden;}
    #my_footer_0001_0_nav .nav_two .two_a{font-size: .121rem;margin-bottom: 0;padding: 1vw 3vw; margin-top: 0; font-size: .1212rem; line-height: 5vw; border-bottom:1px solid rgba(255,255,255,.1);}
}
@media(max-width: 768px){
    #my_footer_0001_0_nav .nav_one .one_a{font-size: .36rem; line-height: 13vw;} 
    #my_footer_0001_0_nav .nav_two .two_a{font-size: .3rem; line-height: 10vw;} 
    #my_footer_0001_0_nav .nav_one .jt{width: 4.2vw;}
}


/*#my_footer_0001_0_form{margin-top: 60px;}*/
#my_footer_0001_0_form{margin-top: 30px;}
#my_footer_0001_0_form .text{font-size: 16px;color: #999;font-family: "Montserrat-Light";}
#my_footer_0001_0_form .form{width: 100%;height: 50px;border-radius: 6px;background-color: #fff;margin-top: 20px;padding: 0 5px 0 15px;}
#my_footer_0001_0_form .label{width: calc(100% - 120px);height: 100%;font-size: 16px;color: #333;font-family: "Montserrat-Light";}
#my_footer_0001_0_form .submit{width: 100px;height: 40px;background-color: var(--mainColor);border-radius: 5px;font-size: 16px;color: #fff;}
@media(max-width: 992px){
    #my_footer_0001_0_form{margin-top: .455rem;}
    #my_footer_0001_0_form .text{font-size: .121rem;}
    #my_footer_0001_0_form .form{height: .379rem;border-radius: .045rem;margin-top: .152rem;padding: 0 .038rem 0 .114rem;}
    #my_footer_0001_0_form .label{width: calc(100% - .909rem);font-size: .121rem;}
    #my_footer_0001_0_form .submit{width: .758rem;height: .303rem;border-radius: .038rem;font-size: .121rem;}
}
@media(max-width: 768px){
    #my_footer_0001_0_form .text{font-size: .3rem;}
    #my_footer_0001_0_form .form{height: .72rem;border-radius: .08rem;margin-top: .3rem;padding: 0 .08rem 0 .25rem;}
    #my_footer_0001_0_form .label{width: calc(100% - 2rem);font-size: .26rem;}
    #my_footer_0001_0_form .submit{width: 1.8rem;height: .606rem;border-radius: .072rem;font-size: .26rem;}
}

/*#my_footer_0001_0_share{margin-top: 75px;}*/
#my_footer_0001_0_share{margin-top: 30px;}
#my_footer_0001_0_share .text{font-size: 16px;color: #fff;}
#my_footer_0001_0_share .cont{margin-top: 26px;}
#my_footer_0001_0_share .share{width: 36px;height: 36px;background-color: rgba(255,255,255,.05);border-radius: 50%;margin-right: 20px;}

#my_footer_0001_0_share .share .qr{width: 140px;height: 140px;background: #fff;left: -55px;top: 45px;display: none;z-index: 1;}
#my_footer_0001_0_share .share .qr::before{content: '';position: absolute;border: 5px solid transparent;border-bottom-color: #fff;left: 50%;transform: translateX(-50%);top: -10px;}
#my_footer_0001_0_share .share:hover .qr{display: block;}
@media(max-width: 992px){
    #my_footer_0001_0_share{margin-top: .4rem;}
    #my_footer_0001_0_share .text{font-size: .121rem;}
    #my_footer_0001_0_share .cont{margin-top: .197rem;}
    #my_footer_0001_0_share .share{width: .273rem;height: .273rem;margin-right: .152rem;}
}
@media(max-width: 768px){
    #my_footer_0001_0_share{margin-top: .5rem;}
    #my_footer_0001_0_share .text{font-size: .36rem;}
    #my_footer_0001_0_share .cont{margin-top: .4rem;}
    #my_footer_0001_0_share .share{width: .6rem;height: .6rem;margin-right: .36rem;}
}

/*#my_footer_0001_0_bot{margin-top: 55px;}*/
#my_footer_0001_0_bot{margin-top: 30px;}
#my_footer_0001_0_bot .text{font-size: 14px;color: #666;}
#my_footer_0001_0_bot .link{margin-top: 18px;}
#my_footer_0001_0_bot .a{text-decoration: underline;margin-right: 18px;}
@media (any-hover:hover){
    #my_footer_0001_0_bot .a:hover{color: rgba(255,255,255,1);}
}
@media(max-width: 992px){
    #my_footer_0001_0_bot{margin-top: .417rem;}
    #my_footer_0001_0_bot .text{font-size: .106rem;}
    #my_footer_0001_0_bot .link{margin-top: .136rem;}
    #my_footer_0001_0_bot .a{margin-right: .136rem;}
}
@media(max-width: 768px){
    #my_footer_0001_0_bot{margin-top: .5rem;}
    #my_footer_0001_0_bot .text{font-size: .3rem;}
    #my_footer_0001_0_bot .link{margin-top: .26rem;}
    #my_footer_0001_0_bot .a{margin-right: .26rem;}
}
.lyuilocation_001{}
.lyuilocation_001-breadcrumb{display: flex;align-items: center;font-size: 16px;line-height: 1;color: #333;font-family: "Montserrat-Light";}
.lyuilocation_001-icon{margin-right: 10px;margin-top: 3px;}
.lyuilocation_001-breadcrumb i{font-size: 18px;}
.lyuilocation_001-span{margin: 0 5px;}
.lyuilocation_001-span i{font-size: 14px;}
.lyuilocation_001-current{color: #333;}

@media screen and (max-width:992px) {
    .lyuilocation_001-breadcrumb{display: none;}
}




/*.my_products_0001_0{padding: 38px 0 120px;}*/
.my_products_0001_0{padding: 38px 0 10px;}

#my_products_0001_0{}
#my_products_0001_0 .title{font-size: 50px;color: #222;font-family: "Montserrat-SemiBold";margin: 85px 0 15px;}
#my_products_0001_0 .brief{font-size: 16px;color: #666;font-family: "Montserrat-Light";line-height: 1.625;}

@media(max-width: 992px){
    .my_products_0001_0{padding: .288rem 0 .909rem;}

    #my_products_0001_0 .title{font-size: .379rem;margin: .644rem 0 .114rem;}
    #my_products_0001_0 .brief{font-size: .121rem;}
}
@media(max-width: 768px){
    .my_products_0001_0{padding: .8rem 0;}

    #my_products_0001_0 .title{font-size: .48rem;margin: 0 0 .25rem;}
    #my_products_0001_0 .brief{font-size: .3rem;}
}


#my_products_0001_0-filter{margin-top: 65px;}
#my_products_0001_0-filter .export{width: fit-content;font-size: 16px;color: #222;font-family: "Montserrat-Light";margin-left: auto;}
#my_products_0001_0-filter .export .svg{margin-right: 10px;}
#my_products_0001_0-filter .box{margin-top: 20px;}

#my_products_0001_0-filter .tableHead{position: sticky;top: 100px;z-index: 15;}

#my_products_0001_0-filter .table-box{overflow-x: auto;-ms-overflow-style: none;scrollbar-width: none;}
#my_products_0001_0-filter .table-box::-webkit-scrollbar {display: none;}

#my_products_0001_0-filter .table{border-left: 1px solid #eaeaea;border-collapse: unset;border-spacing: 0;}
#my_products_0001_0-filter .table thead{}
#my_products_0001_0-filter .table thead tr th{vertical-align: middle;/*max-width: 170px;*/min-width: 170px;width: 170px;font-size: 14px;color: #222;text-align: left;padding: 10px;border-right: 1px #ccc solid;position: relative;}

#my_products_0001_0-filter .table thead .order{right: 10px;top: 0;bottom: 0;margin: auto;z-index: 2;}
#my_products_0001_0-filter .table thead .asc{margin-bottom: 4px;}
#my_products_0001_0-filter .table thead .cur .svg{fill: #333;}
/*#my_products_0001_0-filter .table thead .ascing .svg,
#my_products_0001_0-filter .table thead .descing .svg{fill: #333;}
#my_products_0001_0-filter .table thead .ascing .desc{display: none;}
#my_products_0001_0-filter .table thead .descing .asc{display: none;} */

#my_products_0001_0-filter .table thead tr:nth-child(1) th{background-color: #ddd;padding-right: 26px;}
#my_products_0001_0-filter .table thead tr th:nth-child(1){width: 260px;min-width: 260px;position: sticky;left: 0;top: auto;z-index: 9;}
#my_products_0001_0-filter .table thead tr:nth-child(2) th{background-color: #f0f0f0;font-family: "Montserrat-Light";vertical-align: top;}

#my_products_0001_0-filter .table .search-th .input{width: 200px;height: 36px;background: url(/module/my/products/0001/images/search.svg) no-repeat 12px center #fff;padding: 0 10px 0 35px;font-size: 12px;color: #666;font-family: "Montserrat-Light";}
#my_products_0001_0-filter .table .search-th .reset{width: 130px;height: 36px;background-color: #222;font-size: 12px;color: #fff;font-family: "Montserrat-Light";margin-top: 10px;}
#my_products_0001_0-filter .table .search-th .reset .svg{margin-right: 10px;}

#my_products_0001_0-filter .table thead .cont{height: 180px;overflow: hidden;overflow-y: auto;padding-right: 5px;}
#my_products_0001_0-filter .table thead .range-slide .cont{height: 118px;}
#my_products_0001_0-filter .table thead .cont::-webkit-scrollbar,
#my_products_0001_0-filter .table thead .cont *::-webkit-scrollbar{width:4px;background-color: #fff;}
#my_products_0001_0-filter .table thead .cont::-webkit-scrollbar-thumb,
#my_products_0001_0-filter .table thead .cont *::-webkit-scrollbar-thumb{background:#333;-webkit-border-radius:0;-moz-border-radius:0;-ms-border-radius:0;-o-border-radius:0;border-radius:0}

#my_products_0001_0-filter .table thead .checkbox{padding-bottom: 8px;border-bottom: 1px solid #ccc;margin-bottom: 7px;cursor: pointer;}
#my_products_0001_0-filter .table thead .check{display: block;width: 16px;height: 16px;background-color: #fff;margin-right: 10px;}
#my_products_0001_0-filter .table thead .name{width: calc(100% - 26px);}
#my_products_0001_0-filter .table thead .hascolor .check{margin-right: 0;}
#my_products_0001_0-filter .table thead .checkbox.cur .check{background: url(/module/my/products/0001/images/checked.svg) no-repeat center #222;}
#my_products_0001_0-filter .table thead .checkbox .color{width: 8px;height: 8px;border-radius: 50%;margin: 0 6px;}

#my_products_0001_0-filter .table thead .range-slider-container{width: 150px;margin-bottom: 10px;}
#my_products_0001_0-filter .table thead .range-slider{position: relative;width: calc(100% - 10px);height: 16px;margin: 0 auto;}
#my_products_0001_0-filter .table thead .track{position: absolute;top: 3px;left: 0;right: 0;height: 10px;background-color: #fff;border-radius: 3px;}
#my_products_0001_0-filter .table thead .range{position: absolute;top: 3px;height: 10px;background-color: var(--mainColor);z-index: 1;border: 1px solid #c5c5c5;border-radius: 3px;}
#my_products_0001_0-filter .table thead .thumb{position: absolute;width: 14px;height: 16px;border: 1px solid #ccc;cursor: pointer;top: 0;transform: translateX(-50%);z-index: 2;border-radius: 3px;background-color: #f0f0f0;}
#my_products_0001_0-filter .table thead .inputs{margin-top: 11px;}
#my_products_0001_0-filter .table thead .inputs input{width: 70px;height: 26px;;background-color: #fff;border-radius: 3px;padding: 0 5px 0 20px;}
#my_products_0001_0-filter .table thead .inputs input:nth-child(1){background: url(/module/my/products/0001/images/≥.svg) no-repeat 10px center #fff;}
#my_products_0001_0-filter .table thead .inputs input:nth-child(2){background: url(/module/my/products/0001/images/≤.svg) no-repeat 10px center #fff;}

#my_products_0001_0-filter .table tbody tr td:nth-child(1){width: 260px;min-width: 260px;position: sticky;left: 0;top: auto;z-index: 9;}
#my_products_0001_0-filter .table tbody tr td{/*max-width: 170px;*/min-width: 170px;width: 170px;height: 34px;;border-right: 1px solid #eaeaea;border-bottom: 1px solid #eaeaea;padding: 6px 10px;font-size: 14px;color: #222;font-family: "Montserrat-Light";background-color: #fff;/*position: relative;*/}

#my_products_0001_0-filter .table tbody .pdf{margin-left: 10px;}
#my_products_0001_0-filter .table tbody .green{color: #527943;}
#my_products_0001_0-filter .table tbody .color{width: 18px;height: 18px;border-radius: 5px;margin-right: 10px;font-family: "Montserrat-Regular";}
#my_products_0001_0-filter .table tbody .color-a7bfef{background-color: #a7bfef;}
#my_products_0001_0-filter .table tbody .color-aed288{background-color: #aed288;}
#my_products_0001_0-filter .table tbody .color-d2cc88{background-color: #d2cc88;}
#my_products_0001_0-filter .table tbody .color-88cad2{background-color: #88cad2;}

#my_products_0001_0-filter .table tbody .pic{width: 150px;border: 1px solid #222;/*left: 10px;top: 30px;*/background-color: #fff;z-index: 10;display: none;}
#my_products_0001_0-filter .table tbody .pic::before{content: '';padding-top: 100%;}

#my_products_0001_0-filter .page-box{margin-top: 30px;font-size: 14px;color: #222;font-family: "Montserrat-Light";}
#my_products_0001_0-filter .page-box .page-size{margin-left: 30px;}
#my_products_0001_0-filter .page-box .page-size .select{margin-right: 10px;width: 70px;height: 30px;border: 1px solid #ccc;padding: 0 10px;}
#my_products_0001_0-filter .page-box .page-info{margin-left: auto;}


#my_products_0001_0-filter .fake-scrollbar{height: 16px;background: #f0f0f0;border-top: 1px solid #ccc;position: fixed;left: 50px;right: 50px;bottom: 0;z-index: 9;display: none;cursor: pointer;}
#my_products_0001_0-filter .fake-scrollbar.following{position: absolute;bottom: auto;}
#my_products_0001_0-filter .scroll-thumb{position: absolute;top: 0;height: 100%;background: #888;min-width: 20px;border-radius: 2px;}


@media(any-hover:hover){ 
    #my_products_0001_0-filter .export:hover{color: var(--mainColor);}
    #my_products_0001_0-filter .export:hover .svg{fill: var(--mainColor);}

    #my_products_0001_0-filter .table .search-th .reset:hover{background-color: var(--mainColor);}

    /* #my_products_0001_0-filter .table thead .checkbox:hover .check{background: url(/module/my/products/0001/images/checked.svg) no-repeat center #222;} */
    
    #my_products_0001_0-filter .table tbody .title:hover .pic{display: block;}
    #my_products_0001_0-filter .table tbody .tit:hover{color: var(--mainColor);}
    #my_products_0001_0-filter .table tbody .pdf:hover svg{fill: var(--mainColor);}

    #my_products_0001_0-filter .table tbody .haspic:hover .pic{display: block;}
}

@media(max-width: 992px){
    #my_products_0001_0-filter{margin-top: .492rem;}
    #my_products_0001_0-filter .export{font-size: .121rem;}
    #my_products_0001_0-filter .export .svg{margin-right: .076rem;}
    #my_products_0001_0-filter .box{margin-top: .152rem;}
    #my_products_0001_0-filter .tableHead{top: 8.5vw;}

    #my_products_0001_0-filter .table thead tr th{min-width: 1.288rem;width: 1.288rem;font-size: .106rem;padding: .076rem;}

    #my_products_0001_0-filter .table thead .order{right: .076rem;}
    #my_products_0001_0-filter .table thead .asc{margin-bottom: .03rem;}

    #my_products_0001_0-filter .table thead tr:nth-child(1) th{padding-right: .197rem;}
    #my_products_0001_0-filter .table thead tr th:nth-child(1){width: 1.97rem;min-width: 1.97rem;}

    #my_products_0001_0-filter .table .search-th .input{width: 1.515rem;height: .273rem;background-position-x: .091rem;padding: 0 .076rem 0 .265rem;font-size: .091rem;}
    #my_products_0001_0-filter .table .search-th .reset{width: .985rem;height: .273rem;font-size: .091rem;margin-top: .076rem;}
    #my_products_0001_0-filter .table .search-th .reset .svg{margin-right: .076rem;}

    #my_products_0001_0-filter .table thead .cont{height: 1.364rem;padding-right: .038rem;}
    #my_products_0001_0-filter .table thead .range-slide .cont{height: .894rem;}
    #my_products_0001_0-filter .table thead .cont::-webkit-scrollbar,
    #my_products_0001_0-filter .table thead .cont *::-webkit-scrollbar{width:.03rem;}

    #my_products_0001_0-filter .table thead .checkbox{padding-bottom: .061rem;margin-bottom: .053rem;}
    #my_products_0001_0-filter .table thead .check{width: .121rem;height: .121rem;margin-right: .076rem;}
    #my_products_0001_0-filter .table thead .name{width: calc(100% - .197rem);}
    #my_products_0001_0-filter .table thead .checkbox .color{width: .061rem;height: .061rem;margin: 0 .045rem;}

    #my_products_0001_0-filter .table thead .range-slider-container{width: 1.136rem;margin-bottom: .076rem;}
    #my_products_0001_0-filter .table thead .range-slider{width: calc(100% - .076rem);height: .121rem;}
    #my_products_0001_0-filter .table thead .track{top: .023rem;height: .076rem;border-radius: .023rem;}
    #my_products_0001_0-filter .table thead .range{top: .023rem;height: .076rem;border-radius: .023rem;}
    #my_products_0001_0-filter .table thead .thumb{width: .106rem;height: .121rem;border-radius: .023rem;}
    #my_products_0001_0-filter .table thead .inputs{margin-top: .083rem;}
    #my_products_0001_0-filter .table thead .inputs input{width: .53rem;height: .197rem;border-radius: .023rem;padding: 0 .038rem 0 .152rem;}
    #my_products_0001_0-filter .table thead .inputs input:nth-child(1){background-position-x: .076rem;}
    #my_products_0001_0-filter .table thead .inputs input:nth-child(2){background-position-x: .076rem;}

    #my_products_0001_0-filter .table tbody tr td:nth-child(1){width: 1.97rem;min-width: 1.97rem;}
    #my_products_0001_0-filter .table tbody tr td{min-width: 1.288rem;width: 1.288rem;height: .258rem;padding: .045rem .076rem;font-size: .106rem;}

    #my_products_0001_0-filter .table tbody .pdf{margin-left: .076rem;}
    #my_products_0001_0-filter .table tbody .color{width: .136rem;height: .136rem;border-radius: .038rem;margin-right: .076rem;}

    #my_products_0001_0-filter .table tbody .pic{width: 1.136rem;}

    #my_products_0001_0-filter .page-box{margin-top: .227rem;font-size: .106rem;}
    #my_products_0001_0-filter .page-box .page-size{margin-left: .227rem;}
    #my_products_0001_0-filter .page-box .page-size .select{margin-right: .076rem;width: .53rem;height: .227rem;padding: 0 .076rem;}
}
@media(max-width: 768px){
    #my_products_0001_0-filter{margin-top: .6rem;}
    #my_products_0001_0-filter .export{font-size: .3rem;}
    #my_products_0001_0-filter .export .svg{margin-right: .14rem;}
    #my_products_0001_0-filter .box{margin-top: .5rem;}
    #my_products_0001_0-filter .tableHead{top: 15vw;}

    #my_products_0001_0-filter .table thead tr th{min-width: 3rem;width: 3rem;font-size: .26rem;padding: .14rem;}

    #my_products_0001_0-filter .table thead .order{right: .1rem;}
    #my_products_0001_0-filter .table thead .asc{margin-bottom: .06rem;}

    #my_products_0001_0-filter .table thead tr:nth-child(1) th{padding-right: .32rem;}
    #my_products_0001_0-filter .table thead tr th:nth-child(1){width: 3.5rem;min-width: 3.5rem;}

    #my_products_0001_0-filter .table .search-th .input{width: 2.515rem;height: .573rem;padding: 0 .14rem 0 .465rem;font-size: .26rem;}
    #my_products_0001_0-filter .table .search-th .reset{width: 2rem;height: .473rem;font-size: .24rem;margin-top: .14rem;}
    #my_products_0001_0-filter .table .search-th .reset .svg{margin-right: .14rem;}

    #my_products_0001_0-filter .table thead .cont{height: 2.364rem;padding-right: .072rem;}
    #my_products_0001_0-filter .table thead .range-slide .cont{height: 1.494rem;}
    #my_products_0001_0-filter .table thead .cont::-webkit-scrollbar,
    #my_products_0001_0-filter .table thead .cont *::-webkit-scrollbar{width:.06rem;}

    #my_products_0001_0-filter .table thead .checkbox{padding-bottom: .12rem;margin-bottom: .106rem;}
    #my_products_0001_0-filter .table thead .check{width: .21rem;height: .21rem;margin-right: .14rem;}
    #my_products_0001_0-filter .table thead .name{width: calc(100% - .35rem);}
    #my_products_0001_0-filter .table thead .checkbox .color{width: .12rem;height: .12rem;margin: 0 .09rem;}

    #my_products_0001_0-filter .table thead .range-slider-container{width: 2.136rem;margin-bottom: .14rem;}
    #my_products_0001_0-filter .table thead .range-slider{width: calc(100% - .14rem);height: .21rem;}
    #my_products_0001_0-filter .table thead .track{top: .046rem;height: .14rem;border-radius: .046rem;}
    #my_products_0001_0-filter .table thead .range{top: .046rem;height: .14rem;border-radius: .046rem;}
    #my_products_0001_0-filter .table thead .thumb{width: .212rem;height: .212rem;border-radius: .046rem;}
    #my_products_0001_0-filter .table thead .inputs{margin-top: .16rem;}
    #my_products_0001_0-filter .table thead .inputs input{width: 1rem;height: .497rem;border-radius: .046rem;padding: 0 .072rem 0 .3rem;}
    #my_products_0001_0-filter .table thead .inputs input:nth-child(1){background-position-x: .14rem;}
    #my_products_0001_0-filter .table thead .inputs input:nth-child(2){background-position-x: .14rem;}

    #my_products_0001_0-filter .table tbody tr td:nth-child(1){width: 3.5rem;min-width: 3.5rem;}
    #my_products_0001_0-filter .table tbody tr td{min-width: 3rem;width: 3rem;height: .458rem;padding: .09rem .14rem;font-size: .26rem;}

    #my_products_0001_0-filter .table tbody .pdf{margin-left: .14rem;}
    #my_products_0001_0-filter .table tbody .color{width: .36rem;height: .36rem;border-radius: .072rem;margin-right: .14rem;}

    #my_products_0001_0-filter .table tbody .pic{width: 2rem;}

    #my_products_0001_0-filter .page-box{margin-top: .4rem;font-size: .24rem;}
    #my_products_0001_0-filter .page-box .page-size{width: 100%;margin-left: 0;margin-top: .3rem;}
    #my_products_0001_0-filter .page-box .page-size .select{margin-right: .14rem;width: 1.53rem;height: .527rem;padding: 0 .14rem;}
    #my_products_0001_0-filter .page-box .page-info{margin-top: .3rem;}
}






#my_sidebar_0001_1{ top: 50%; right: 46px; width: 50px; z-index: 19; transform: translateY(-50%);}

.my_sidebar_0001_1-item{ margin-bottom: 10px; width: 100%; height: 50px; background: rgba(0, 0, 0, .6); font-size: 24px; color: #fff; border-radius: 50%; transition: all 0.5s ease;backdrop-filter: blur(5px);-webkit-backdrop-filter: blur(5px);}
.my_sidebar_0001_1-item-text{ top: 0; right: 100%; height: 100%; padding-right: 5px;transform: translateX(10%); opacity: 0;pointer-events: none;}
.my_sidebar_0001_1-item-text-in{padding: 0 20px; height: 100%; background: rgba(0, 0, 0, .5); font-size: 18px; color: #fff; white-space: nowrap; border-radius: 25px;}
.my_sidebar_0001_1-item-code{ top: 0; right: 110%; width: 180px; height: 180px; background: rgba(0, 0, 0, .5); border-radius: 10px; transform: translateX(10%); opacity: 0;pointer-events: none;}
.my_sidebar_0001_1-item-code img{max-width: 80%; max-height: 80%; object-fit: cover;}
.my_sidebar_0001_1-btn{ width: 100%; height: 70px; background: rgba(0, 0, 0, .6); font-size: 24px; color: #fff; border-radius: 25px; transition: all 0.5s ease;backdrop-filter: blur(5px);-webkit-backdrop-filter: blur(5px);}

@media (any-hover: hover) {
    .my_sidebar_0001_1-item:hover,
    .my_sidebar_0001_1-btn:hover{background-color: var(--mainColor);}

    .my_sidebar_0001_1-item.phone:hover .my_sidebar_0001_1-item-text{ transform: translateX(0); opacity: 1;pointer-events: all;}
    .my_sidebar_0001_1-item.wx:hover .my_sidebar_0001_1-item-code{ transform: translateX(0); opacity: 1;pointer-events: all;}
}

@media (max-width: 1536px){
    #my_sidebar_0001_1{right: 1vw;}
}
@media (max-width: 1440px) {
    #my_sidebar_0001_1{width: 48px;}
    .my_sidebar_0001_1-item{height: 48px;}
    .my_sidebar_0001_1-btn{height: 66px;}
    .my_sidebar_0001_1-item-text{font-size: 16px;}
}
@media (max-width: 992px){
    #my_sidebar_0001_1{ top: inherit; bottom: 1%; right: 0.11rem; width: 0.379rem;}

    .my_sidebar_0001_1-item{display: none;}
    .my_sidebar_0001_1-btn{height: 0.53rem;font-size: 0.182rem;border-radius: 0.189rem; background-color: var(--mainColor);}
}

@media (max-width: 768px) {
    #my_sidebar_0001_1{ bottom: 7.5%;  right: 0.1rem; width: 0.5rem;}
    .my_sidebar_0001_1-btn{height: 0.7rem; border-radius: 0.25rem;}
    .my_sidebar_0001_1-btn img{transform: scale(.8);}
}